<div class="row m-1">
    <button class="btn btn-success px-4 py-2" [disabled]="!selectedRow" (click)="aceptar()">
        <i class="fas fa-check mr-2"></i>Aceptar
    </button>
</div>
<div class="card">
    <div class="table-responsive" style="height: 63vh;">
        <table class="mb-0 table table-hover animated fadeIn">
            <thead>
                <tr id="theadDisp"></tr>
            </thead>
            <tbody id="trbody"></tbody>
        </table>
    </div>
</div>